 webwidget_slideshow_dot
{
	font-family:Arial,Sans-Serif;
	font-size:relative;
	margin:0;
	padding:0;
	position:relative;
}

.webwidget_slideshow_dot a
{
	text-decoration:none;
}

.webwidget_slideshow_dot a:hover
{
	text-decoration:underline;
}

.webwidget_slideshow_dot .slides_box
{
	margin:0;
	overflow:hidden;
	padding:0;
	position:absolute;
}

.webwidget_slideshow_dot .title_thumb_box
{
	bottom:0;
	position:absolute;
	width:990px;
}

.webwidget_slideshow_dot .title_thumb_box .title_box
{
	padding:5px;
}

.webwidget_slideshow_dot .title_thumb_box .thumb_box
{
	height:25px;
	text-align:center;
}

.webwidget_slideshow_dot .title_thumb_box .thumb_box span
{
	margin-left:5px;
	margin-right:5px;
}

.webwidget_slideshow_dot .title_thumb_box .thumb_box span img
{
	cursor:pointer;
}

.webwidget_slideshow_dot img
{
	border:none;
	margin:0;
	padding:0;
}

.webwidget_slideshow_dot ul
{
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
}

.webwidget_slideshow_dot ul li
{
	float:left;
	margin:0;
	padding:0;
}

.webwidget_slideshow_dot ul li a
{
	display:block;
}